<?xml version="1.0" ?>
<joomfish type="contentelement">
  <name>SOBI2 Categories</name>
  <author>Sigrid Suski</author>
  <version>1.0</version>
  <description>Definition for SOBI2 Categories</description>
  <reference type="content">
  	<table name="sobi2_categories">
  		<field type="referenceid" name="catid" translate="0">id</field>
  		<field type="titletext" name="name" translate="1" maxlength="100">Name</field>
  		<field type="htmltext" name="description" translate="1">Description</field>
  		<field type="htmltext" name="introtext" translate="1">Introtext</field>
  	</table> 	
  </reference>
</joomfish>
